btb-class |

# BetterListViewScrollBarDisplayMode Enumeration

Display mode of the scroll bar.

public enum BetterListViewScrollBarDisplayMode

#### Members

Member Name | Description
--- | ---
Hide | always hide scroll bar
ShowIfNeeded | show scroll bar only if necessary
ShowAlways | always show scroll bar

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace